@import url(http://fonts.googleapis.com/css?family=Lora:400,700,400italic,700italic); 
@import url('https://fonts.googleapis.com/css?family=Abril+Fatface');
@import url(https://fonts.googleapis.com/css?family=Alex+Brush);
@import url('https://fonts.googleapis.com/css?family=Arima+Madurai');
@import url('https://fonts.googleapis.com/css?family=Cormorant+Unicase');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');
@import url('https://fonts.googleapis.com/css?family=Parisienne');
@import url(https://fonts.googleapis.com/css?family=Merriweather:300i);
@import url(http://fonts.googleapis.com/css?family=Playfair+Display+SC);
@import url(http://fonts.googleapis.com/css?family=Great+Vibes);


body {
font-family: georgia;
color: #494742;
font-size: 13px;
word-sacing: 0px;
text-shadow: 0px 0px 1px #cbcbcb;
text-align: justify;
cursor: default;
margin: 0;
line-height: 22px;
padding-top: 0px;
background-image:url(tausta.png);
backround-repeat: repeat-y;
background-color:#003366;
margin-top: 20px;
margin-bottom: 20px;
}

div.koko {
font-family: ariel;
text-align: justify; 
   font-size: 15px;
width: 900px;
margin-top: -10px;
padding-left: 50px;
position: relative;
color:#3B3B3B;
   line-height: 24px;
letter-spacing:0px;
text-shadow: 0px 0px  #fff;
   cursor: default;}
}

div.left {
	width: 800px;
	padding-top: 20px;
	padding-left: 8px;
position: relative;
	float: left;
}



#sidebar {
position: absolute;
left: 1300px;
top: 360px;
width: 1452px;
text-align: justify;
}

#bg {
position: relative;
width: 990px;
left: auto;
top: 0px;
text-align: justify;
margin-bottom: -10px;
background-image: url(kb2.png);
background-repeat: repeat-y;
}

table {
font-family: arial;
color: #494742;
font-size: 13px;
width: 990px;
letter-spacing: 0;
word-sacing: 1px;
text-align: justify;
cursor: default;
margin: 0;
line-height: 16px;
padding-top: 0px;
backround-repeat: repeat-y;
margin-top: 20px;
margin-bottom: 20px;
}

 h1 {
     font-family: 'Playfair Display SC', serif;
     color: #9D8189;
     letter-spacing: 2px;
     text-transform: uppercase;
     font-weight: 300;
     font-size: 18px;
     margin: 30px 50px 0px 50px;
     padding: 0;
     overflow: hidden;
     line-height: 50px;
}
h1::first-letter {
    font-size: 200%;
    font-family: 'Alex Brush';}



h2 {
font-family: 'Parisienne';
text-transform: none;
font-size:25px; 
color: #333; 
text-align:center;
margin-top: 0px;
margin-bottom: 0px;  
padding-bottom:0px;
 letter-spacing: 0px; 
font-weight:500;   

}



h3 {
      font-family: 'Playfair Display SC', serif;
     color: #9D8189;
     letter-spacing: 2px;
     text-transform: uppercase;
     font-weight: 300;
     font-size: 15px;
     margin: 30px 50px 0px 50px;
     padding: 0;
     overflow: hidden;
     line-height: 50px;
border-bottom:1px solid #e0e0e0;
}

h4 {
        font-family: arial;
	font-size: 17px;
	margin-bottom: -10px;
	color: #9D8189;
	margin-right: 10px;
        text-align:center;
}

h5 {
	margin-top:11px;
	margin-bottom:3px;
	text-decoration:bold;

}

h9 {
text-align:center;
color: #757575;
font-weight: normal;
line-height: 10px;
font-size: 11px;
font-family: georgia;
font-style:italic;
line-height: 20px;
letter-spacing:1.0px;
text-shadow: 0px 0px 1px #B6AC99;
}

a:link, a:active, a:visited {
font-family: georgia;
font-size: 12px;
font-weight: normal;
text-decoration: none;
color: #a689a1;
}

a:hover {
font-family: georgia;
font-size: 12px;
font-weight: normal;
text-decoration: none;
color: #a689a1;
}

A:link.navi, A:visited.navi {
  font-family: georgia;  
  font-size: 10px;
  font-weight: bold;
  letter-spacing: 0.5px;
  color: #3c9abc;
  text-decoration: none;
  text-shadow: 0px 0px 7px #a689a1;
  cursor:default; }

}

A:hover.navi {  
  font-family: georgia;
  font-size: 10px;
  letter-spacing: 0.5px;
  font-weight: bold;
  color: #3c9abc;
  text-shadow: 0px 0px 7px #cbcbcb;
  cursor: default; }

#linkit {
	margin:0;
	padding:-40 0 0 100px;
	height:35px;
	font-size:25x;
	font-family:Ariel;
	line-height:35px;
	text-align:center;
	background:url(img/linkki.jpg) repeat-x;

}

#linkit ul li a:hover {
	text-decoration:none;
	margin:0;
	color:#fff;
	background:url(img/linkki_hover.jpg) repeat-x;



}


#linkit ul li {
	display:block;
	margin:0;
	padding:0;
	float:left;
	width:160px;

}

#linkit ul li a {
	font-family: Ariel;
	font-size: 18px;
	display:block;
	margin:10;
	padding:0;
	text-decoration:none;
	color:#fff;
 	


}

#linkit ul {
	margin:0 10px;
	padding:0;
	list-style-type:none;
	width:auto;
}

.tittelit {
    font-family: Playfair Display SC;
    letter-spacing:1px;
    padding: 10px;
    text-align: center;
    border-left: 3px solid #eaeaea;
    color:#9a9a9a;
    font-size:13px;
    font-weight:400;
    margin: 30px 50px 0px 50px;}

.sukutaulu {
    width: 100%;
    border-spacing: 0;
    padding: 10px;
    -webkit-border-radius:5px;
     -moz-border-radius:5px;
     border-radius:5px;
    background: linear-gradient(180deg, rgba(216, 226, 220,0.8) 0%, rgba(216, 226, 220,0.8) 24%, rgba(216, 226, 220,0.8) 100%),
    url(img/kirsikka.jpg);
    background-size: cover;
  }
  
  .sukutaulu td {
    padding: 6px;
    box-sizing: border-box;
    width: 33%;
    text-align: center;
    background: rgba(255, 255, 255, 0.8);
  }
  
  .sukutaulu span {
    font-family:'Zilla Slab', serif;
    letter-spacing: 0.5px;
    color: #929a92;
    font-size: 11px;
  }
  .reuna {
    border-bottom: 1px solid #fff;
  }
  
  .reuna1 {
    border-left: 1px solid #fff;
  }

#perustiedot {
    margin:15px;
    border:5px solid #eaeaea;
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 0px;
    padding-bottom: 0px;
    -webkit-border-radius:5px;
     -moz-border-radius:5px;
     border-radius:5px;
    background: linear-gradient(180deg, rgba(216, 226, 220,0.8) 0%, rgba(216, 226, 220,0.8) 24%, rgba(216, 226, 220,0.8) 100%),
    url(img/kirsikka.jpg);
    background-size: cover;
}

.tiedot {
    font-family:'Zilla Slab', serif;
    letter-spacing: 0.5px;
    background: rgba(255, 255, 255, 0.8);
    padding: 17px;
}

.taulu {
    width: 85%;
    margin: 0 auto;
}
#icon {
    color: #9D8189;
    font-size: 10px;
    margin-right: 15px;
    margin-left: 10px;
}

.kalenteri {
    text-align:left;
    text-indent:10px;
    border-bottom:3px solid  rgba(157, 129, 137, 0.5);
    border-top:3px solid rgba(157, 129, 137, 0.5);
    padding:0;
    margin:20px 0;
    vertical-align:middle;
    width:100%;
    border-spacing: 0;
    }
    .kalenteri td {
    font-size: 13px;
    padding:9px 0;
    padding-left:20px;
    border-bottom: 1px solid rgba(157, 129, 137, 0.5);
    }
    .kalenteri tr:hover {
        background:  rgba(216, 226, 220,0.2);
    }

.kuvat {
    text-align: center;
    margin: 0 auto;

}

.pikkukuva {
    padding:4px;
    height: 150px;
    margin-left: 15px;
    margin-top: 15px;
   -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    border:1px solid #e2ddd7;
    background-color: #fff;
}

.koiralistauskuva {
	padding:4px;
	border: 0px solid #c9c9c9;
	background-color:#eaeaea;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
	border-radius: 10px;
	margin-right:15px; 
	margin-top:5px;
	margin-bottom:5px;
		-webkit-transition: all 0.3s ease-out; 
		-moz-transition: all 0.3s ease-out; 
		-o-transition: all 0.3s ease-out; 
	transition: all 0.3s ease-out;
	
}


.koiralistauskuva:hover {
		-webkit-transition: all 0.3s ease-in; 
		-moz-transition: all 0.3s ease-in; 
		-o-transition: all 0.3s ease-in; 
	transition: all 0.3s ease-in;
	opacity:0.70;
	filter:alpha(opacity=70); /* For IE8 and earlier */

}

.koiralistaus {
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:20px;
	border-collapse:separate;
	color:inherit;
	font-size:inherit;
	width:100%;
	border-top:0px solid #bfcecf;
 	border-bottom: 0px solid #bfcecf;
 	box-shadow: 0px 0px 0px rgba(0,0,0,0);
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
	border-radius: 0px;
	padding:10px 10px;


}

.st1 {
  	padding:15px 20px 15px 0px;
  	border-bottom:1px solid #e4e4e4;
  	border-collapse:separate;
	width:35%;
	line-height: 1.6;
	margin-top: 2px;
        margin-bottom: 2px;


	
}
